<!--
<div class="reading-time">
  {{ partial "svg" (dict "iconName" "clock" "size" "18px")}}
  <span>{{ .ReadingTime }} {{ "minute" | pluralize }}</span>
</div>
-->
<div class="published-date">
  {{ partial "svg" (dict "iconName" "calendar" "size" "18px")}}
  <span>{{ .PublishDate.Format "January 2, 2006" }}</span>
</div>